
#stacks_out_2009_page20 {
	width: 98%;
}

#stacks_in_2009_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2011_page20 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2011_page20 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2011_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2013_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2016_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2018_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2020_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2022_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2024_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2026_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2028_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2031_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2033_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2035_page20 {
	margin:  2px;
	padding:  5px;
}
